Bug 1019776 - Upgrade apache-commons-configuration to 1.6.redhat-3
Upgrade apache-commons-configuration to 1.6.redhat-3
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ER7
: EAP 6.2.0
Assigned To: huwang
Pavel Jelinek
Russell Dickenson
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-16 07:40 EDT by huwang
Modified: 2013-10-25 15:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-25 15:12:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description huwang 2013-10-16 07:40:07 EDT
Required upgrade.
Comment 1 huwang 2013-10-16 07:41:18 EDT
Source URL: 
Mead-Build: commons-configuration-commons-configuration-1.6.redhat_3-1
Brew-Build: apache-commons-configuration-1.6-8.redhat_3.1.ep6.el6
Comment 2 huwang 2013-10-23 04:14:30 EDT
Rebuild from internal SCM repository for Common Criteria requirements.
Comment 4 Paul Gier 2013-10-24 14:01:32 EDT
New PR: https://github.com/jbossas/jboss-eap/pull/611
Comment 5 Paul Gier 2013-10-25 15:12:42 EDT
Upgrade merged.

Note You need to log in before you can comment on or make changes to this bug.